Next Generation Emulation banner
1 - 1 of 1 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter · #1 ·
Hi
ive got a problem. When i try to start the emu it says

can't load ... Spu2null.dll wrong PS2E version. (5 != 4)

can anyone send me the matching dll or a link to a matching PS2E version?

thanks in advance
 
1 - 1 of 1 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top